
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BassDIOD_seg23.wav"]

crest: [2.31293463707, 1.48570668697, 2.79618430138, 1.65341615677, 1.64709436893, 3.47774791718, 3.89423418045, 1.54590809345, 2.73938322067, 1.89189612865, 1.38559186459, 5.58937072754, 2.17633795738, 2.61797308922, 2.73417639732, 4.39890384674, 2.14335894585, 1.45399856567, 1.70684325695, 1.31836509705, 1.68834018707, 1.28965520859, 2.09553074837, 1.70865046978, 3.88472294807, 2.1841840744, 1.91177213192, 1.65222418308]

mfcc_0: [-1032.7611084, -758.150024414, -1025.46386719, -1107.63354492, -1120.14233398, -1098.90551758, -917.071594238, -754.558227539, -1044.29858398, -1114.78186035, -1091.69042969, -1056.0871582, -827.661682129, -874.109069824, -871.370361328, -1003.12567139, -839.356445312, -843.461669922, -801.573791504, -761.765625, -757.148986816, -744.591186523, -768.574401855, -766.98449707, -986.186401367, -837.61340332, -830.100708008, -797.443115234]

mfcc_1: [98.8872146606, 220.565979004, 113.948158264, 40.9566612244, 25.6419639587, 47.9250183105, 165.117294312, 231.872695923, 90.383972168, 32.6899337769, 37.6223640442, 90.3795623779, 215.825744629, 182.84664917, 180.974639893, 120.82333374, 218.314743042, 222.61340332, 216.811828613, 238.927581787, 222.07270813, 228.832946777, 217.779602051, 199.784881592, 143.282119751, 210.728561401, 197.455810547, 231.110336304]

mfcc_10: [3.16486024857, 0.0597488880157, 13.0309123993, 13.0856580734, 12.5022630692, 13.0398035049, 6.6787853241, -5.56138134003, 11.9485244751, 14.8920698166, 8.71544361115, 13.7656993866, 2.50685620308, 5.36096763611, 6.20209312439, 8.39605617523, 6.47032642365, 3.12737083435, 2.5754237175, -4.15647983551, -3.39374995232, 12.2352046967, 3.27774882317, -5.1605181694, 4.19947481155, 2.92594480515, -4.04734039307, -0.906228005886]

mfcc_11: [1.60391867161, -0.161170244217, 6.07279682159, 10.508014679, 10.8012752533, 13.6822385788, 0.463773995638, -8.58260059357, 7.77372932434, 12.8217697144, 9.66075229645, 11.9902648926, -1.46845936775, 3.7865383625, 0.0449562817812, 5.10036993027, 5.48944139481, 0.969052016735, 2.2064974308, -5.16194343567, -5.84101390839, 4.69442939758, 7.52343511581, 1.20982241631, 6.09156274796, -2.29170560837, -4.80077838898, -0.335621774197]

mfcc_12: [1.07449567318, -2.83929657936, 3.20557713509, 8.02643299103, 9.16704940796, 13.8864078522, -2.54986548424, -4.22233390808, 4.82000303268, 10.773481369, 8.82288265228, 10.3093118668, -3.01513528824, 5.34088039398, -3.62518596649, 1.43670940399, 4.13421201706, 0.69180983305, 2.83018350601, -2.86999440193, -2.94584012032, -5.66791200638, 4.28346300125, -0.403519362211, 7.81625270844, -4.34456968307, 0.502363979816, 6.96372938156]

mfcc_2: [52.9846916199, 33.9757728577, 59.8529548645, 35.8785552979, 25.0352420807, 31.6101169586, 54.9864273071, 47.5863838196, 55.6932945251, 30.7976303101, 22.7387084961, 56.5774650574, 42.981678009, 57.6384963989, 41.3070144653, 60.3374786377, 37.1809883118, 43.0113487244, 49.3227920532, 56.6533584595, 28.3429756165, 17.4859161377, 34.9269790649, 32.0376701355, 70.984046936, 53.8349227905, 41.5883674622, 34.851852417]

mfcc_3: [32.7553863525, 30.3586044312, 46.357711792, 32.1978988647, 24.0669841766, 19.6332416534, 33.5937805176, 38.8687286377, 42.3047904968, 28.4792385101, 19.1365299225, 39.6193962097, 33.3725357056, 31.3725013733, 38.5483551025, 49.3436012268, 24.8782577515, 21.1100482941, 27.2042541504, 29.2159061432, 42.2939376831, 31.7739181519, 33.6192703247, 40.23462677, 37.7991142273, 36.5078659058, 28.6425991058, 39.0877990723]

mfcc_4: [28.9076423645, 21.1672134399, 43.9657821655, 30.0225811005, 22.7943115234, 15.7098579407, 23.044084549, 19.3038730621, 37.5211410522, 26.3384017944, 15.3549871445, 30.633556366, 32.9631729126, 21.2527561188, 30.8306083679, 33.4169425964, 23.6098823547, 20.3858547211, 25.2676258087, 24.4434680939, 30.8624210358, 25.2948818207, 23.8294849396, 29.0326595306, 27.1279335022, 29.0310535431, 12.6988449097, 20.6983737946]

mfcc_5: [25.4400844574, 5.96813631058, 36.6816940308, 27.5478858948, 21.2870388031, 15.6926221848, 12.4399776459, 3.06583690643, 33.1895217896, 24.5294589996, 13.4244413376, 25.0081615448, 17.557641983, 12.1313591003, 23.8388881683, 24.2373332977, 6.74047136307, 2.06199812889, 13.0894985199, 10.3133420944, 11.4701890945, 11.677901268, 7.63626432419, 14.3380784988, 18.7744064331, 15.7199163437, 11.7816419601, 3.43182897568]

mfcc_6: [17.904624939, -2.81333446503, 26.4171257019, 24.5551071167, 19.617433548, 16.2484321594, 6.50912809372, -0.324809074402, 27.8161640167, 22.8468551636, 14.1543626785, 22.9098262787, 5.24132156372, 6.42515516281, 15.7077074051, 18.2782154083, 1.26356709003, -0.633416652679, 1.41632163525, -2.43013143539, -0.689847946167, 10.6151981354, 0.257038116455, 4.60376405716, 13.0657520294, 5.96612119675, 5.32428407669, 3.23781561852]

mfcc_7: [11.2840147018, -2.82073569298, 20.1432170868, 21.6726646423, 17.8535861969, 16.4753017426, 6.96938371658, 0.24931704998, 22.5661354065, 21.0481624603, 15.7143697739, 20.7101993561, 1.77539098263, 8.09006118774, 13.0375728607, 15.243021965, 2.43921661377, 4.78731679916, 0.894948244095, -1.61029052734, 1.63524568081, 3.92577576637, 6.23505687714, 6.15178442001, 11.5734729767, 1.36930680275, -0.00796565972269, 0.653701066971]

mfcc_8: [7.50758886337, 0.823852062225, 19.150384903, 18.8205757141, 16.0528488159, 15.5892848969, 10.9363718033, 3.58656096458, 18.1725997925, 19.0669708252, 14.2136211395, 18.0425796509, 8.01262664795, 8.04923439026, 10.5129461288, 12.4973707199, 2.58872509003, 5.38852548599, 7.11369800568, 1.14208614826, 2.59111809731, -3.300604105, 4.18003845215, -0.776797413826, 9.33605003357, 0.957356333733, 7.95976877213, 2.37692379951]

mfcc_9: [5.24577856064, 0.730044126511, 18.3263473511, 15.8705863953, 14.2590465546, 13.8461332321, 12.1499738693, 3.10282850266, 15.2285423279, 16.9845237732, 10.4673109055, 15.9134902954, 9.92547035217, 6.71166753769, 8.72973251343, 10.2157773972, 6.96360349655, 4.11402177811, 5.55456066132, -0.618274688721, 1.36977958679, 4.10531425476, -1.93359017372, -8.32982444763, 5.81361722946, 4.52855587006, 7.09813785553, 5.25281763077]

rms: [0.00580473430455, 0.147990912199, 0.0206614863127, 0.00147944246419, 0.000732557149604, 0.00241788942367, 0.0581382736564, 0.154671758413, 0.0134316543117, 0.00151933263987, 0.00114831223618, 0.0104195429012, 0.0940498560667, 0.0768198817968, 0.0609379410744, 0.0267583895475, 0.0752469748259, 0.0764150246978, 0.0852675437927, 0.136620655656, 0.1246856004, 0.103480637074, 0.0988538637757, 0.110738813877, 0.0287843495607, 0.102202527225, 0.11061630398, 0.121391601861]

spectralcentroid: [653.105773926, 584.31439209, 397.253662109, 506.520629883, 613.683898926, 477.511749268, 462.18057251, 487.274108887, 465.539306641, 448.437591553, 884.240783691, 293.761810303, 476.106048584, 543.706298828, 460.183441162, 469.083587646, 539.638916016, 647.171081543, 575.982055664, 437.112426758, 474.11541748, 571.448852539, 507.768676758, 599.668579102, 436.686218262, 441.743408203, 562.628417969, 544.965515137]

spectralcontrast_0: [-0.790333330631, -0.717960119247, -0.660569310188, -0.744216799736, -0.721722364426, -0.62454277277, -0.727861523628, -0.707381248474, -0.633405268192, -0.648631691933, -0.729174256325, -0.654413461685, -0.698249995708, -0.719488501549, -0.674034655094, -0.740537703037, -0.73014742136, -0.784750759602, -0.753064274788, -0.7122194767, -0.704032182693, -0.681037306786, -0.713099002838, -0.71466344595, -0.714237451553, -0.714309036732, -0.7891690135, -0.741390883923]

spectralcontrast_1: [-0.875112175941, -0.69547533989, -0.860466659069, -0.9348102808, -0.945986092091, -0.857487201691, -0.784331440926, -0.65486574173, -0.878963708878, -0.905344963074, -0.936603188515, -0.849872350693, -0.733310520649, -0.751620233059, -0.784492373466, -0.84742552042, -0.841921448708, -0.7809035182, -0.763340294361, -0.628938496113, -0.634829461575, -0.749956786633, -0.713381528854, -0.673396468163, -0.816675126553, -0.702636122704, -0.774474978447, -0.750842809677]

spectralcontrast_10: [-11.6653308868, -8.72399902344, -11.283862114, -13.5799674988, -14.0012836456, -13.0273342133, -10.8021411896, -8.71788406372, -11.6704282761, -13.7899026871, -12.651181221, -12.559094429, -9.37280654907, -9.98354530334, -9.6570148468, -11.0137434006, -9.52330207825, -9.70747089386, -9.30296993256, -8.90730857849, -8.69156646729, -8.59332180023, -8.87875461578, -8.72212123871, -11.3224277496, -9.54266452789, -9.46636009216, -9.03558063507]

spectralcontrast_11: [-12.4706487656, -9.89820766449, -11.8670330048, -14.0683088303, -14.5077991486, -13.8578577042, -11.806344986, -9.75024795532, -12.2323637009, -14.3047304153, -13.2930936813, -13.2750558853, -10.4830522537, -10.890789032, -10.5868234634, -11.8174352646, -11.1202630997, -11.0314979553, -10.1333427429, -9.61312580109, -10.0190725327, -9.9422121048, -9.85721111298, -9.6970500946, -12.1847648621, -10.6069631577, -10.8018245697, -10.950551033]

spectralcontrast_2: [-0.916803061962, -0.707237958908, -0.910180211067, -0.926616728306, -0.943765521049, -0.890425741673, -0.786484181881, -0.753552258015, -0.91139882803, -0.909246206284, -0.94388705492, -0.870112359524, -0.76002907753, -0.799362242222, -0.796510756016, -0.902735471725, -0.783881783485, -0.743567466736, -0.769509017467, -0.728207468987, -0.798913300037, -0.756581306458, -0.752526402473, -0.815342307091, -0.84179776907, -0.7956559062, -0.790730953217, -0.723473966122]

spectralcontrast_3: [-0.895296096802, -0.831457495689, -0.902280449867, -0.928907692432, -0.932150423527, -0.888768017292, -0.835556209087, -0.861095070839, -0.91336774826, -0.912185013294, -0.916679084301, -0.873975932598, -0.835101246834, -0.859341681004, -0.857962012291, -0.90464425087, -0.848081171513, -0.82334202528, -0.838771224022, -0.811770379543, -0.824743449688, -0.790158629417, -0.822226822376, -0.815344512463, -0.872122764587, -0.843877673149, -0.847679018974, -0.828604400158]

spectralcontrast_4: [-0.908116698265, -0.822307407856, -0.934201896191, -0.940437734127, -0.940487623215, -0.901866972446, -0.867472350597, -0.838966190815, -0.936984181404, -0.932299375534, -0.93425911665, -0.902939379215, -0.845310389996, -0.868054628372, -0.868114888668, -0.918113648891, -0.838459968567, -0.82552999258, -0.835593640804, -0.840494573116, -0.804059386253, -0.812932550907, -0.808858811855, -0.810197293758, -0.890884935856, -0.86021232605, -0.855366230011, -0.831638276577]

spectralcontrast_5: [-0.942186534405, -0.91941422224, -0.963056921959, -0.934325575829, -0.932540893555, -0.924559354782, -0.930422663689, -0.922988057137, -0.957723379135, -0.926171779633, -0.936406493187, -0.933113396168, -0.924271702766, -0.943761408329, -0.929669141769, -0.940036535263, -0.902121841908, -0.914910972118, -0.939129590988, -0.953690707684, -0.901264309883, -0.90568035841, -0.920293390751, -0.906241476536, -0.94148337841, -0.929706156254, -0.894262194633, -0.872637212276]

spectralcontrast_6: [-6.98741054535, -3.80431056023, -6.49137735367, -9.08143138885, -10.3586730957, -9.6569070816, -5.48716688156, -3.2940030098, -7.41213798523, -9.98734283447, -9.7136182785, -7.56083440781, -4.0076751709, -4.91992616653, -4.71209144592, -6.09114694595, -4.31657123566, -4.33755302429, -3.7637295723, -3.21709752083, -3.53366732597, -3.68848443031, -3.70600676537, -3.84095811844, -6.18109750748, -4.07771205902, -4.38903474808, -3.72386956215]

spectralcontrast_7: [-9.11423683167, -4.90868282318, -9.2652387619, -11.6794433594, -12.2230157852, -10.74214077, -7.2059135437, -4.70710945129, -9.60318374634, -11.677406311, -10.9348554611, -9.81074714661, -5.91060400009, -6.41793251038, -6.87999820709, -8.65216064453, -5.39084386826, -5.56718587875, -5.37496376038, -4.79800271988, -5.23923540115, -4.99526500702, -5.18776655197, -5.33733129501, -7.9905462265, -5.92097949982, -5.77503347397, -5.01106739044]

spectralcontrast_8: [-9.67737579346, -6.4308052063, -9.89227867126, -12.459186554, -12.7961702347, -11.0751514435, -8.23752212524, -6.07896137238, -10.2612409592, -12.4840259552, -11.396894455, -10.5194311142, -7.15711784363, -7.7450504303, -7.83136940002, -9.4092798233, -7.11822032928, -7.18919706345, -7.0522351265, -6.30566740036, -6.33566427231, -6.14767980576, -6.55860328674, -6.78694200516, -9.34435081482, -7.2914557457, -6.83570861816, -6.74568653107]

spectralcontrast_9: [-10.5057067871, -7.27891349792, -10.4579219818, -13.0207195282, -13.4629497528, -11.9859628677, -9.50682640076, -7.33222961426, -10.868432045, -13.1413345337, -12.1203718185, -11.5130348206, -7.96332120895, -8.74184989929, -8.46524906158, -10.1927204132, -7.89930820465, -8.22261810303, -7.75071811676, -7.53214740753, -7.32851552963, -6.99066495895, -7.47045326233, -7.59993314743, -10.3067827225, -8.2581653595, -8.11004161835, -7.73659181595]

spectralflux: [173.913040161, 383.152160645, 139.130432129, 234.113708496, 275.362304688, 106.086952209, 181.409301758, 269.021728516, 130.434768677, 190.217407227, 596.27331543, 85.2173919678, 238.185272217, 341.137145996, 147.157196045, 184.782608032, 275.362335205, 489.130462646, 481.605407715, 255.198455811, 260.869567871, 227.62147522, 253.623184204, 229.813690186, 163.043487549, 203.416152954, 321.739105225, 277.59197998]

spectralrolloff: [173.913040161, 383.152160645, 139.130432129, 234.113708496, 275.362304688, 106.086952209, 181.409301758, 269.021728516, 130.434768677, 190.217407227, 596.27331543, 85.2173919678, 238.185272217, 341.137145996, 147.157196045, 184.782608032, 275.362335205, 489.130462646, 481.605407715, 255.198455811, 260.869567871, 227.62147522, 253.623184204, 229.813690186, 163.043487549, 203.416152954, 321.739105225, 277.59197998]

zcr: [0.00652173906565, 0.0237771738321, 0.00692934775725, 0.00898829381913, 0.00573671469465, 0.00999999977648, 0.010775863193, 0.0242866855115, 0.00687340181321, 0.00883152149618, 0.00892857089639, 0.00695652188733, 0.013114368543, 0.00898829288781, 0.0149456514046, 0.00520833302289, 0.0173913054168, 0.0224184785038, 0.0183946471661, 0.0277646463364, 0.021195653826, 0.015664961189, 0.0114734293893, 0.0163043476641, 0.00645380467176, 0.0155279505998, 0.0127717386931, 0.0140050156042]
